html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,
ruby,section,summary,time,mark,audio,video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline
}


article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block
}

body {
    line-height: 1
}

ol,
ul {
    list-style: none
}

blockquote,
q {
    quotes: none
}

blockquote:before,
blockquote:after {
    content: '';
    content: none
}

q:before,
q:after {
    content: '';
    content: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

html,
body {
    background-color: #fcfcfc;
    width: 100%;
    height: 100%;
    font-family: "Roboto", sans-serif;
    position: relative
}

html ul li,
body ul li {
    list-style-type: none
}

html h1,
body h1 {
    font-family: "Anton", sans-serif;
    font-size: 42px;
    letter-spacing: 1px;
    color: #f9961e;
    margin-bottom: 5vh;
    text-transform: uppercase;
    text-align: center
}



.cookie{
    position: fixed;
    bottom: -100%;
    visibility:  hidden;
    width: 100%;
    max-width: calc(100% - 180px);
    padding: 0.5rem 2rem calc(0.5rem + 10px) 2rem;
    background-color: rgba(0, 0, 0, 0.70);
    left: 50%;
    transform: translate( -50% , 0);
    z-index: 9999999999999;
    -webkit-box-shadow: 0px 2px 10px 2.5px rgba(0, 0, 0, 0.10);
    -moz-box-shadow: 0px 2px 10px 2.5px rgba(0, 0, 0, 0.10);
    box-shadow: 0px 2px 10px 2.5px rgba(0, 0, 0, 0.10);
    border-radius: 3px;
    transition: all .5s ease-in-out;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    opacity:  0;
}
.cookie.make-active{
    visibility:  visible;
    opacity:  1;
    bottom: -10px;
}
.cookie.hided{
	transform: translate( -50% , 50px);
	opacity:0;
	z-index:-2;
}
.cookie .wrapping-content{
    margin-top: 1rem;
    padding: 0;
}
.cookie .wrapping-content p{
    margin-bottom: 0;
    font-size: 14px;
    line-height: 21px;
    color: white;
}
.cookie .wrapping-content p a{
    color: #53a5ff;
}
.cookie .wrapping-content p a:hover{
    text-decoration:underline;
}
.cookie #close-cookie{
    position: relative;
    float:  right;
    color: white;
    background-color: #53a5ff;
    padding: 8px 15px;
    cursor: pointer;
    margin-top: 1rem;
    margin-bottom: 1rem;
    border-radius: 3px;
}
.wrapping-content{
  position: relative;
  width: 100%;
  max-width:1200px;
  padding: 0 30px;
  margin: 0 auto;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
}
.legal{
    padding: 2rem 0;
}
.legal .wrapping-content{
    display:  block;
}
.legal .wrapping-content article{
    width: 80%;
    margin-bottom: 2rem;
}
.legal .wrapping-content article h2{
    font-size: 28px;
    line-height: 40px;
    margin-bottom: 1rem;
    margin-top: 3rem;
}
.legal .wrapping-content article h4{
    margin-bottom: 1rem;
    margin-top: 2rem;
}
.legal .wrapping-content article p{
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    line-height: 24px;
    color: #313131;
}
.legal .wrapping-content article ul,
.legal .wrapping-content article ol{
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    line-height: 24px;
    color: #313131;
}
.legal .wrapping-content article ul li,
.legal .wrapping-content article ol li{
    padding-left: 2rem;
    position:  relative;
    margin-bottom: 0.5rem;
}
.legal .wrapping-content article ul li::before,
.legal .wrapping-content article ol li::before{
	content:'-';
	position: absolute;
	left: 0;
}
.legal .wrapping-content article ul li a,
.legal .wrapping-content article ol li a{}




@media screen and (max-width: 1700px) {
    html h1,
    body h1 {
        font-size: 30px
    }
}

html h2,
body h2 {
    font-family: "Anton", sans-serif;
    font-size: 21px;
    line-height:  30px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

html h3,
html p,
html span,
html a {
    font-family: "Roboto", sans-serif
}

body h3,
body p,
body span,
body a {
    font-family: "Roboto", sans-serif
}

html h4,
body h4 {
    text-transform: uppercase;
    color: #f9961e;
    font-family: "Anton", sans-serif;
    font-size: 21px;
    letter-spacing: 1px
}

html section,
body section {
    padding: 8vh 0;
    background-color: #fcfcfc
}

html strong,
body strong {
    font-weight: bold
}

html img,
body img {
    width: 100%
}

*:focus {
    outline: none !important
}

@media screen and (min-width: 2000px) {
    .container {
        width: 1400px
    }
}

.clear-no {
    clear: none !important
}

.form .add-margin {
    margin-bottom: 3vh
}

.form input {
    height: 50px
}

.form *:focus {
    border: 1px solid #28ace2
}

.form .left-20 .gfield_radio label {
    margin-left: 20px
}

@media screen and (max-width: 1700px) {
    .form .add-margin {
        margin-bottom: 1vh
    }
}

@media screen and (max-width: 1700px) {
    .form input {
        height: 40px
    }
}

.gform_footer,
.gform_page_footer {
    padding: 16px 15px 10px !important
}

.gform_footer input[type="submit"],
.gform_footer .gform_next_button {
    background: none;
    outline: none;
    border: 1px solid black;
    padding: 20px 35px;
    text-transform: uppercase;
    height: auto;
    float: right
}

.gform_page_footer input[type="submit"],
.gform_page_footer .gform_next_button {
    background: none;
    outline: none;
    border: 1px solid black;
    padding: 20px 35px;
    text-transform: uppercase;
    height: auto;
    float: right
}

@media screen and (max-width: 1700px) {
    .gform_footer input[type="submit"],
    .gform_footer .gform_next_button {
        padding: 10px 20px
    }
    .gform_page_footer input[type="submit"],
    .gform_page_footer .gform_next_button {
        padding: 10px 20px
    }
}

.gform_footer input[type="submit"]:hover,
.gform_footer .gform_next_button:hover {
    background-color: #28ace2;
    color: #fcfcfc;
    border-color: #fcfcfc
}

.gform_page_footer input[type="submit"]:hover,
.gform_page_footer .gform_next_button:hover {
    background-color: #28ace2;
    color: #fcfcfc;
    border-color: #fcfcfc
}

.gform_footer .gform_previous_button,
.gform_page_footer .gform_previous_button {
    background-image: url("http://109.68.161.119/~kfd/wp-content/uploads/2017/01/chevron-left-black.png");
    background-color: #fcfcfc;
    border: none;
    background-repeat: no-repeat;
    background-size: 20%;
    padding: 0 0 0 32px;
    background-position: left;
    opacity: 0.5;
    text-transform: uppercase
}

.gform_footer .gform_previous_button:hover,
.gform_page_footer .gform_previous_button:hover {
    opacity: 0.9
}

.gf_progressbar_percentage.percentbar_blue.percentbar_50,
.gf_progressbar_percentage.percentbar_blue.percentbar_100 {
    background: #f9961e
}

.gf_progressbar_wrapper {
    margin-bottom: 50px !important
}

@media only screen and (min-width: 641px) {
    .gform_wrapper .gf_progressbar {
        width: 100%
    }
}

header {
    background-color: #39393b;
    padding: 0 3vw 0 3vw;
    float: left;
    width: 100%;
    position: relative
}

header a.logo {
    display: inline-block;
    width: 150px;
    margin: 1.5vh 0
}

header .language {
    background-color: #39393b;
    width: 100%;
    display: block;
    float: left;
    margin: 0 0 3vh 0
}

header .language .lang_sel_list_horizontal {
    float: right;
    height: auto !important;
    background: none !important;
    border: none !important;
    padding: 0
}

header .language .lang_sel_list_horizontal ul {
    border-top: 0 !important
}

header .language .lang_sel_list_horizontal ul li {
    float: left;
    font-size: 14px
}

header .language .lang_sel_list_horizontal ul li.wpml-ls-current-language a span {
    color: #fcfcfc
}

header .language .lang_sel_list_horizontal ul li a {
    text-transform: uppercase;
    background-color: none !important;
    color: gray !important;
    text-decoration: none !important
}

header .language .lang_sel_list_horizontal ul li a:hover {
    color: #fcfcfc !important
}

header .menu-main-menu-container,
header .menu-menu-frans-container,
header .menu-menu-english-container {
    float: right
}

header .menu-main-menu-container ul li,
header .menu-menu-frans-container ul li,
header .menu-menu-english-container ul li {
    float: left;
    margin-left: 1vw;
    font-size: 18px;
    letter-spacing: 1px
}

header .menu-main-menu-container ul li.current-menu-item a,
header .menu-menu-frans-container ul li.current-menu-item a,
header .menu-menu-english-container ul li.current-menu-item a {
    color: #f9961e
}

header .menu-main-menu-container ul li a,
header .menu-menu-frans-container ul li a,
header .menu-menu-english-container ul li a {
    color: #fcfcfc;
    font-family: "Anton", sans-serif;
    text-transform: uppercase
}

header .menu-main-menu-container ul li a:hover,
header .menu-menu-frans-container ul li a:hover,
header .menu-menu-english-container ul li a:hover {
    color: orange;
    text-decoration: none
}

header a.search-icon {
    display: block;
    color: #fcfcfc;
    font-size: 21px;
    position: absolute;
    right: -3vw;
    top: 50%;
    transform: translateY(-50%)
}

header a.search-icon:hover {
    color: #28ace2
}

@media screen and (max-width: 1700px) {
    header {
        padding: 0 5vw 0 3vw
    }
}

@media screen and (max-width: 1285px) {
    header {
        padding: 0 20px 0 3vw
    }
}

@media screen and (max-width: 991px) {
    header a.logo {
        display: block;
        margin: 25px auto;
        text-align: center;
        max-width: 150px;
        width: 100%
    }
}

@media screen and (max-width: 480px) {
    header a.logo {
        width: 85px;
        display: block;
        margin: 50px auto 15px;
        text-align: center;
        max-width: 150px;
        position: relative;
        z-index: 99999
    }
}

@media screen and (min-width: 992px) {


    header nav {
        display: -webkit-flex;
        display: flex;
        -webkit-align-items: center;
        align-items: center
    }
}

@media screen and (max-width: 991px) {
    header nav .rightside {
        position: absolute;
        right: 20px;
        top: 20px
    }
}

@media screen and (max-width: 480px) {
    header nav .rightside {
        top: 12px
    }
}

@media screen and (max-width: 480px) {
    header .language {
        margin: 0 0 10px 0
    }
}

@media screen and (max-width: 991px) {
    header .language .lang_sel_list_horizontal {
        float: none
    }
}

@media screen and (max-width: 480px) {
    header .language .lang_sel_list_horizontal ul li {
        margin-left: 10px
    }
}

@media screen and (max-width: 480px) {
    header .language .lang_sel_list_horizontal ul li a {
        padding: 0
    }
}

@media screen and (max-width: 991px) {

    .cookie{
        max-width:100%!important;
    }
    header .menu-main-menu-container,
    header .menu-menu-frans-container,
    header .menu-menu-english-container {
        display: none
    }
}

@media screen and (max-width: 1700px) {
    header .menu-main-menu-container ul li,
    header .menu-menu-frans-container ul li,
    header .menu-menu-english-container ul li {
        font-size: 16px
    }
}

@media screen and (max-width: 991px) {
    header a.search-icon {
        position: initial;
        text-align: right
    }
}

#nav-icon3 {
    display: none;
    width: 60px;
    height: 45px;
    position: absolute;
    transform: scale(0.5) !important;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
    left: 0;
    top: 5px;
    z-index: 5;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease
}

#nav-icon3 span {
    display: block;
    position: absolute;
    height: 9px;
    width: 100%;
    background: #fcfcfc;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out
}

#nav-icon3 span:nth-child(1) {
    top: 0px
}

#nav-icon3 span:nth-child(2),
#nav-icon3 span:nth-child(3) {
    top: 18px
}

#nav-icon3 span:nth-child(4) {
    top: 36px
}

#nav-icon3.open span:nth-child(1) {
    top: 18px;
    width: 0%;
    left: 50%
}

#nav-icon3.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg)
}

#nav-icon3.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

#nav-icon3.open span:nth-child(4) {
    top: 18px;
    width: 0%;
    left: 50%
}

@media screen and (max-width: 991px) {
    #nav-icon3 {
        display: block
    }
}

#wrapper.toggled #sidebar-wrapper {
    width: 250px
}

#wrapper.toggled #page-content-wrapper {
    position: absolute;
    margin-right: -250px
}

#nav-icon3.open {
    left: 250px
}

#sidebar-wrapper {
    z-index: 10000000;
    position: fixed;
    left: 250px;
    width: 0;
    height: 100%;
    margin-left: -250px;
    overflow-y: auto;
    background: #39393b;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease
}

#sidebar-wrapper ul {
    position: absolute;
    top: 10vh;
    width: 250px;
    margin: 0;
    padding: 0;
    list-style: none
}

#sidebar-wrapper ul li {
    font-family: "Anton", sans-serif;
    font-size: 24px;
    line-height: 10vh;
    text-indent: 15px
}

#sidebar-wrapper ul li a {
    color: #fcfcfc;
    font-family: "Anton", sans-serif
}

#page-content-wrapper {
    width: 100%;
    position: absolute;
    height: 100%
}

#wrapper.toggled .sidebar-nav {
    position: absolute;
    top: 10vh;
    width: 250px;
    margin: 0;
    padding: 0;
    list-style: none
}

.sidebar-nav p {
    color: #fcfcfc;
    font-size: 21px;
    margin: 0;
    line-height: 10vh;
    display: block;
    text-indent: 20px;
    text-transform: uppercase;
    font-family: 'Passion One', cursive;
    letter-spacing: 5px
}

.sidebar-nav li {
    text-indent: 20px;
    line-height: 50px;
    font-family: 'robotolight'
}

.sidebar-nav li a {
    display: block;
    text-decoration: none;
    color: #999999;
    font-family: 'robotolight';
    text-transform: uppercase;
    letter-spacing: 2px
}

.sidebar-nav li a:hover {
    text-decoration: none;
    color: #fff;
    background: rgba(255, 255, 255, 0.2)
}

.sidebar-nav li a:active,
.sidebar-nav li a:focus {
    text-decoration: none
}

#lang_sel_list ul a.lang_sel_other,
#lang_sel li ul a:link {
    background-color: #39393b !important
}

#lang_sel_list ul a.lang_sel_other:visited {
    background-color: #39393b !important
}

#lang_sel_list a.lang_sel_sel {
    background-color: #39393b !important
}

#lang_sel_list a.lang_sel_sel:visited {
    background-color: #39393b !important
}

.search {
    padding: 1vh 0;
    background-color: rgba(0, 0, 0, 0.5);
    float: left;
    width: 100%;
    position: relative;
    display: none;
    z-index: 10
}

.search .arrow {
    width: 30px;
    height: 30px;
    background: -webkit-linear-gradient(bottom left, #39393b 0%, #39393b 50%, rgba(229, 229, 229, 0) 51%);
    background: -o-linear-gradient(bottom left, #39393b 0%, #39393b 50%, rgba(229, 229, 229, 0) 51%);
    background: linear-gradient(to top right, #39393b 0%, #39393b 50%, rgba(229, 229, 229, 0) 51%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#39393b', endColorstr='#00e5e5e5', GradientType=1);
    position: absolute;
    top: -15px;
    right: 1.75vw;
    transform: rotate(-45deg);
    z-index: 99
}

.search input {
    height: 4vh;
    width: 100%;
    border-top: 0;
    border-right: 0;
    border-left: 0;
    color: #070707;
    font-weight: 300;
    text-align: center;
    border-radius: 8px
}

.search::-webkit-input-placeholder,
.search::-moz-placeholder,
.search:-ms-input-placeholder,
.search:-moz-placeholder {
    color: #070707
}

@media screen and (max-width: 1700px) {
    .search {
        padding: 2vh 0
    }
}

@media screen and (max-width: 1700px) {
    .search .arrow {
        width: 40px;
        height: 40px
    }
}

@media screen and (max-width: 480px) {
    .search input {
        height: 40px
    }
}

.movies {
    width: 95%;
    margin: 0 auto;
    padding: 0
}

.movies h1 {
    text-align: left;
    text-indent: 20px
}

.movies .owl-carousel {
    position: relative
}

.movies .owl-carousel .item {
    margin: 20px;
    text-align: center;
    text-decoration: none
}

.movies .owl-carousel .item a {
    display: block;
    height: 665px;
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: 100%;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: flex-end;
    align-items: flex-end;
    transition: 0.25s ease;
    text-decoration: none
}

.movies .owl-carousel .item a:hover {
    background-size: 105%;
    background-position: bottom
}

.movies .owl-carousel .item a span.info {
    background-color: rgba(0, 0, 0, 0.8);
    padding: 25px 15px;
    width: 100%;
    display: block;
    opacity: 0;
    transition: 0.25s ease
}

.movies .owl-carousel .item a span.info h2 {
    color: #fcfcfc;
    text-decoration: none
}

.movies .owl-carousel .item a span.info p {
    color: #fcfcfc;
    text-align: left;
    margin-top: 15px
}

.movies .owl-carousel .item:hover a span.info {
    opacity: 1
}

.movies .owl-carousel .item:hover a span.info h2 {
    color: #fcfcfc;
    text-decoration: none
}

.movies .owl-carousel .owl-buttons {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    text-align: center
}

.movies .owl-carousel .owl-buttons div {
    background: none !important;
    color: #1f2223 !important;
    display: block;
    margin: 0;
    padding: 0;
    font-size: 5rem;
    width: 50%;
    float: left
}

.movies .owl-carousel .owl-buttons .owl-prev {
    text-align: left
}

.movies .owl-carousel .owl-buttons .owl-prev .fa {
    margin-left: -1.6vw
}

.movies .owl-carousel .owl-buttons .owl-next {
    text-align: right
}

.movies .owl-carousel .owl-buttons .owl-next .fa {
    margin-right: -1.6vw
}

@media screen and (max-width: 2370px) {
    .movies .owl-carousel .item a {
        height: 600px
    }
}

@media screen and (max-width: 2200px) {
    .movies .owl-carousel .item a {
        height: 561px
    }
}

@media screen and (max-width: 2030px) {
    .movies .owl-carousel .item a {
        height: 515px
    }
}

@media screen and (max-width: 1920px) {
    .movies .owl-carousel .item a {
        height: 470px
    }
}

@media screen and (max-width: 1750px) {
    .movies .owl-carousel .item a {
        height: 426px
    }
}

@media screen and (max-width: 1614px) {
    .movies .owl-carousel .item a {
        height: 508px
    }
}

@media screen and (max-width: 1470px) {
    .movies .owl-carousel .item a {
        height: 470px
    }
}

@media screen and (max-width: 1410px) {
    .movies .owl-carousel .item a {
        height: 431px
    }
}

@media screen and (max-width: 1314px) {
    .movies .owl-carousel .item a {
        height: 545px
    }
}

@media screen and (max-width: 1180px) {
    .movies .owl-carousel .item a {
        height: 479px
    }
}

@media screen and (max-width: 1070px) {
    .movies .owl-carousel .item a {
        height: 437px
    }
}

@media screen and (max-width: 1000px) {
    .movies .owl-carousel .item a {
        height: 398px
    }
}

@media screen and (max-width: 914px) {
    .movies .owl-carousel .item a {
        height: 585px
    }
}

@media screen and (max-width: 855px) {
    .movies .owl-carousel .item a {
        height: 526px
    }
}

@media screen and (max-width: 770px) {
    .movies .owl-carousel .item a {
        height: 476px
    }
}

@media screen and (max-width: 712px) {
    .movies .owl-carousel .item a {
        height: 425px
    }
}

@media screen and (max-width: 480px) {
    .movies .owl-carousel .item a {
        height: 400px
    }
}

@media screen and (max-width: 1700px) {
    .movies .owl-carousel .owl-buttons div {
        font-size: 36px
    }
}

@media screen and (max-width: 480px) {
    .movies .owl-carousel .owl-buttons div {
        font-size: 3rem
    }
}

.trailer {
    width: 100%;
    position: relative;
    height: 80vh;
    overflow: hidden;
    padding: 0
}

.trailer .fve-video-wrapper {
    margin: 0
}

@media screen and (max-width: 991px) {
    .trailer {
        height: 60vh
    }

    .finessebrands .container > div{
        width:100%!important;
    }

    .finessebrands .container > div.left,
    .finessebrands .container > div.right,
    .finessebrands .container > div.left p ,
    .finessebrands .container > div.right p{
        text-align:center!important;
    }
}

@media screen and (max-width: 480px) {
    .trailer {
        height: 40vh
    }
}

.news {
    background-color: #1f2223
}

.news .bar {
    width: 100%;
    position: relative;
    top: 30px
}

.news .bar .uno {
    width: 45%;
    float: left;
    height: 10px;
    background-color: #28ace2
}

.news .bar .dos {
    width: 10%;
    float: left;
    height: 10px;
    background-color: #1f2223
}

.news .bar .tres {
    width: 45%;
    float: left;
    height: 10px;
    background-color: #28ace2
}

.news .container h1 {
    position: relative
}

.news .container h2 {
    color: #f9961e;
    margin-bottom: 1vh
}

.news .container .owl-carousel {
    position: relative
}

.news .container .owl-carousel .owl-buttons {
    position: absolute;
    top: 39%;
    transform: translateY(-50%);
    width: 100%;
    text-align: center
}

.news .container .owl-carousel .owl-buttons div {
    background: none !important;
    color: #fcfcfc !important;
    display: block;
    margin: 0;
    padding: 0;
    font-size: 5rem;
    position: absolute;
    width: 30px;
    float: left;
    z-index: 5
}

.news .container .owl-carousel .owl-buttons .owl-prev {
    text-align: left;
    position: absolute;
    left: -35px
}

.news .container .owl-carousel .owl-buttons .owl-prev .fa {
    margin-left: 0
}

.news .container .owl-carousel .owl-buttons .owl-next {
    right: -35px;
    float: right;
    position: absolute
}

.news .container .owl-carousel .owl-buttons .owl-next .fa {
    margin-right: 0
}

.news .container .newsitem {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center
}

.news .container .newsitem.column {
    flex-direction: column
}

.news .container .newsitem.column .image,
.news .container .newsitem.column .text {
    width: 90% !important;
    margin: 0 0 25px 0
}

.news .container .newsitem h3 {
    font-size: 18px;
    margin-bottom: 1vh;
    color: #fcfcfc
}

.news .container .newsitem article {
    height: 290px;
    width: 100%;
    background-size: cover;
    background-position: center
}

.news .container .newsitem p {
    font-size: 16px;
    line-height: 21px;
    color: #fcfcfc;
    text-align: justify;
    font-weight: 300;
    text-overflow: ellipsis;
    white-space: nowrap;
}
 .news .container .newsitem .content{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    max-height: 108px;
}

.news .container .newsitem a {
    color: #fcfcfc;
    text-decoration: none
}

.news .container .newsitem a .fa {
    margin-left: 5px
}

.news .container .newsitem a:hover {
    color: #fcfcfc;
    text-decoration: none
}

@media screen and (max-width: 500px) {
    .news .bar {
        display: none
    }
}

@media screen and (max-width: 1800px) {
    .news .bar .uno {
        width: 40%
    }
}

@media screen and (max-width: 991px) {
    .news .bar .uno {
        width: 30%
    }
}

@media screen and (max-width: 1800px) {
    .news .bar .dos {
        width: 20%
    }
}

@media screen and (max-width: 991px) {
    .news .bar .dos {
        width: 40%
    }
}

@media screen and (max-width: 1800px) {
    .news .bar .tres {
        width: 40%
    }
}

@media screen and (max-width: 991px) {
    .news .bar .tres {
        width: 30%
    }
}

@media screen and (max-width: 1700px) {
    .news .container .owl-carousel .owl-buttons div {
        font-size: 36px
    }
}

@media screen and (max-width: 480px) {
    .news .container .owl-carousel .owl-buttons div {
        font-size: 3rem
    }
}

@media screen and (max-width: 991px) {
    .news .container .newsitem {
        display: block
    }
    .news .container .newsitem img {
        margin-bottom: 2vh
    }
}

@media screen and (max-width: 991px) {
    .news .container .newsitem article {
        margin-bottom: 25px
    }
}

.nieuwsbrief {
    background-color: #eaebed
}

.nieuwsbrief .container p {
    text-align: center;
    font-family: "Roboto Condensed", sans-serif;
    font-size: 21px;
    font-weight: 300;
    line-height: 30px
}

.nieuwsbrief .container .input-group {
    margin-top: 3vh
}

.nieuwsbrief .container .form-control {
    height: 50px
}

.nieuwsbrief .container .form-control:focus {
    outline: none !important;
    outline-width: 0 !important;
    box-shadow: none;
    border-color: #28ace2
}

.nieuwsbrief .container .btn {
    background-color: #070707;
    color: #fcfcfc
}

.nieuwsbrief .container .btn:hover {
    background-color: #28ace2
}

.nieuwsbrief .container .gform_ajax_spinner {
    display: none !important
}

.nieuwsbrief .container .gform_confirmation_message {
    text-align: center;
    margin-top: 4vh;
    font-size: 24px
}

.nieuwsbrief .container .ginput_container_email input {
    height: 50px;
    padding: 5px 10px !important
}

.filter h2 {
    margin-bottom: 1vh;
    cursor: pointer;
    border-bottom: 1px solid #fcfcfc;
    color: #fcfcfc;
    display: inline-block
}

.filter ul li {
    float: left;
    cursor: pointer;
    margin: 0 10px 0 0;
    line-height: 28px
}

.filter ul li a {
    color: #c6c6c6
}

.filter ul li:hover a {
    color: #f9961e;
    text-decoration: none
}

.filter ul li.active a {
    color: #39393b;
    text-decoration: underline
}

.all-movies {
    min-height: 65vh
}

.all-movies .all-films .mix {
    min-height: 300px;
    display: none
}

.all-movies .all-films .soon,
.all-movies .all-films .current,
.all-movies .all-films .old {
    display: block;
    float: left;
    width: 100%;
    margin-bottom: 5vh
}

.all-movies .movie h2 {
    margin-bottom: 2vh
}

.all-movies .movie p {
    font-family: 18px;
    line-height: 28px;
    max-height: 200px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.all-movies .movie p span:first-of-type {
    font-weight: 900
}

.all-movies .movie p:last-of-type {
    margin-bottom: 2vh
}

.all-movies .movie .links {
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center left
}

.all-movies .movie .links img {
    opacity: 0
}

.all-movies .movie .rechts h2 {
    margin-bottom: 1vh
}

.all-movies .movie .rechts p {
    font-size: 16px;
    line-height: 21px;
    font-weight: 300;
    text-align: justify
}

@media screen and (max-width: 767px) {
    .all-movies .all-films .mix {
        min-height: 300px;
        display: none;
        border: 1px solid gray;
        padding: 15px
    }
}

@media screen and (max-width: 767px) {
    .all-movies .movie img {
        margin-bottom: 25px
    }
}

@media screen and (min-width: 992px) {
    .all-movies .movie {
        margin-bottom: 3vh;
        display: -webkit-flex;
        display: flex;
        -webkit-align-items: center;
        align-items: center
    }
}

@media screen and (max-width: 991px) {
    .all-movies .movie {
        margin-bottom: 50px
    }
}

@media screen and (max-width: 991px) {
    .all-movies .movie .links {
        background-size: cover;
        margin-bottom: 15px
    }
}

.wedstrijd {
    min-height: 65vh
}

.wedstrijd article {
    margin-bottom: 50px
}

.wedstrijd article a {
    display: block;
    width: 100%;
    min-height: 300px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative
}

.wedstrijd article a span {
    background-color: rgba(0, 0, 0, 0.8);
    width: 100%;
    position: absolute;
    bottom: 0;
    padding: 15px 5px
}

.wedstrijd article a span h3 {
    color: #fcfcfc;
    text-align: center
}

@media screen and (min-width: 992px) {
    .single-contest .flex-container {
        display: flex
    }
}

.single-contest .flex-container article {
    background-position: top;
    background-size: cover;
    background-repeat: no-repeat
}

.single-contest .flex-container article img {
    height: auto
}

.single-contest .flex-container .form-part {
    background-color: #eee;
    -webkit-align-items: center;
    -moz-align-items: center;
    -o-align-items: center;
    -ms-align-items: center;
    align-items: center;
    display: flex;
}

.single-contest .flex-container .inschrijving-part {flex-direction: column;align-items: stretch;}

.single-contest .flex-container .inschrijving-part .intro{

}
.single-contest .flex-container .inschrijving-part .form, .single-contest .flex-container .inschrijving-part .form > div{
	display:block!important;

}

.single-contest .flex-container .inschrijving-part .form form{
	display:flex!important;
	flex-direction:column;
	align-items: flex-start;
	justify-content: flex-start;
	}

.single-contest .flex-container .inschrijving-part .form form > div{
	display:flex!important;
	flex-basis:100%;
	flex-direction:column;
	align-items: flex-start;
	justify-content: flex-start;
	margin: 16px 0;
	padding-left: 0!important;
	}

.single-contest .flex-container .inschrijving-part .form .gform_wrapper form > div > ul {
	width:	100%;

	}

.single-contest .flex-container .inschrijving-part .form .gform_wrapper form > div > ul > li{
	text-align: left;
	width: 50%;
	clear: none;
	float: left;
	}

.single-contest .flex-container .inschrijving-part .form .gform_wrapper form > div > ul > li:last-of-type, .single-contest .flex-container .inschrijving-part .form .gform_wrapper form > div > ul > li.adres{
	text-align: left;
	width: 100%;
	clear: both;
	float: left;
	}

.single-contest .flex-container .inschrijving-part .form .gform_wrapper form > div > ul > li >div input{
	text-align: left;
	width: 100%;
	clear: none;
	float: left;
	}

.single-contest .flex-container .inschrijving-part .form .gform_wrapper form > div > ul > li > div > ul > li > input, .single-contest .flex-container .inschrijving-part .form .gform_wrapper form > div > ul > li > div > ul > li > label {
	width: 100%;
	line-height: 50px;
	}

.single-contest .flex-container .form-part h3 {
    text-align: center;
    margin-bottom: 50px
}

@media screen and (max-width: 991px) {
    .single-contest .flex-container article {
        padding: 0;
        margin-bottom: 25px
    }
}

@media screen and (min-width: 992px) {
    .single-contest .flex-container .form-part {
        padding: 25px
    }
}

.about {
    padding: 4vh 0
}

.about .container {
    border-bottom: 1px solid #c6c6c6;
    padding: 4vh 0
}

.about p {
    margin-bottom: 1vh;
    font-size: 18px;
    line-height: 25px;
    font-weight: 300;
    text-align: justify
}

@media screen and (max-width: 1700px) {
    .about p {
        font-size: 16px;
        line-height: 21px
    }
}

.people {
    padding: 0 0 5vh 0
}

.people .container p {
    margin-bottom: 1vh;
    font-size: 16px;
    line-height: 25px;
    font-weight: 300
}

.people .container p:first-of-type {
    font-weight: 500;
    font-size: 18px;
    margin-bottom: 3px
}

.people .container p:nth-child(2) {
    font-weight: 500;
    font-size: 14px;
    color: #f9961e;
    margin-bottom: 5px
}

.people .container .person {
    margin-bottom: 3vh
}

.people h3 {
    border: 1px solid #c6c6c6;
    padding: 25px;
    text-transform: uppercase;
    cursor: pointer
}

.people .description {
    display: none;
    border: 1px solid #c6c6c6;
    padding: 25px
}

@media screen and (max-width: 1700px) {
    .people .container p {
        font-size: 15px;
        line-height: 21px
    }
}

.pinBoot {
    -moz-column-count: 3;
    -webkit-column-count: 3;
    -o-column-count: 3;
    -ms-column-count: 3;
    column-count: 3;
    -moz-column-gap: 3em;
    -webkit-column-gap: 3em;
    -o-column-gap: 3em;
    -ms-column-gap: 3em;
    column-gap: 3em
}

.pinBoot article {
    display: inline-block;
    margin: 0 0 3em;
    width: 100%
}

.pinBoot article h3 {
    padding: 25px;
    border: 1px solid #c6c6c6;
    margin-top: -3px;
    color: #070707;
    line-height: 25px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.1em
}

@media only screen and (max-width: 1024px) {
    .pinBoot {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3
    }
}

@media only screen and (max-device-width: 1024px) and (orientation: portrait) {
    .pinBoot {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2
    }
}

@media only screen and (max-width: 768px) {
    .pinBoot {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2
    }
}

@media only screen and (max-width: 480px) {
    .pinBoot {
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1
    }
}

iframe.inschrijvingen .container {
    background: none !important
}

.googlemaps {
    padding: 0;
    position: relative
}

.googlemaps iframe {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    filter: grayscale(100%)
}

.googlemaps .gray-box {
    background-color: rgba(255, 255, 255, 0.3);
    width: 100%;
    height: 600px;
    position: absolute;
    top: 0;
    left: 0
}

.googlemaps .contact-box {
    background-color: rgba(255, 255, 255, 0.8);
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    padding: 25px;
    text-align: center;
    line-height: 28px
}

.googlemaps:hover iframe {
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    filter: grayscale(0%)
}

.registration {
    min-height: 65vh
}

.single-news article {
    height: 65vh;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    margin-bottom: 5vh;
    background-size: contain;
    background-color: #070707
}

.single-news h1 {
    font-size: 42px;
    line-height: 61px;
    font-weight: 500;
    padding-bottom: 5rem
}

.single-news h3 {
    font-size: 23px;
    line-height: 33px;
    font-weight: 500;
    padding-bottom: 1.5rem
}

.single-news p {
    font-size: 17px;
    line-height: 25px;
    padding-bottom: 3rem
}

.single-news p b,
.single-news p strong {
    font-weight: 700
}

.single-movies-masonry {
    height: 1vh
}

.single-movies-masonry .masonry-layout {
    column-count: 3;
    column-gap: 0
}

.single-movies-masonry .masonry-layout__panel {
    break-inside: avoid;
    padding: 5px
}

.single-movies-masonry .masonry-layout__panel-content {
    padding: 10px;
    border-radius: 10px
}

.single-movies {
    padding: 0
}
.single-movies > .container > h1.make-it-white {
    transition: all .25s ease;
}
.single-movies > .container > h1.make-it-white.mini {
    color:white;
}

.single-movies .container {
    padding: 8vh 0;
    position: relative;
    background-color: rgba(250, 250, 250, 0.2);
    height: 100%
}

.single-movies .container.mini {
    background-color: rgba(250, 250, 250, 0.35);
}

.single-movies .container .video-single {
    margin-bottom: 3vh
}
@media screen and (max-width: 720px) {}
.single-movies .container div .button-minimize {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding: 2rem 0;
}
.single-movies .container div .button-minimize div {
    padding: 6px 12px;
    color: white;
    border-radius: 4px;
    cursor: pointer;
}

@media screen and (max-width: 720px) {
	.single-movies .container div .button-minimize {
    display: none;
}
}

iframe#ytplayer{
	transition: all .25s ease;
	margin: 0 auto;
	display: block;
	max-width: 100%;
}
iframe#ytplayer.mini {
    max-width: 50%;
    width: 100%;
    height: 350px;
}
.single-movies .container .description-single .opacity {
    padding: 15px 30px;
	transition: all .25s ease;
}

.single-movies .container .description-single .opacity.mini {
    background-color:rgba(255,255,255,0.9);
}

.single-movies .container .description-single p {
    font-family: 18px;
    line-height: 28px
}

.single-movies .container .description-single p span:first-of-type {
    font-weight: 900
}

.search-results-page header {
    background: none
}

.search-results-show {
    min-height: 45vh
}

.filmcode-page{}
.filmcode-page .gform_wrapper{
	display:block!important;
	}

.filmcode-page .gform_wrapper form{
	display:flex!important;
	flex-direction:column;
	align-items:center;
	justify-content:center;

	}

.filmcode-page .gform_wrapper form > div{
	display:flex!important;
	flex-basis:100%;
	flex-direction:column;
	align-items:center;
	justify-content:center;

	}

.filmcode-page .gform_wrapper form > div > ul {
	width:	100%;

	}

.filmcode-page .gform_wrapper form > div > ul > li{
	text-align:center;
	width:	100%;

	}

footer {
    background-color: #141414;
    padding: 8vh 0;
    width: 100%;
    position: relative
}

footer .container h4 {
    margin-bottom: 3vh
}

footer .container a.social {
    padding: 0
}

footer .container a.social img {
    max-width: 75%
}

footer .container ul li a {
    color: #eaebed;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 16px;
    font-weight: 300;
    line-height: 25px
}

footer .container ul li a:hover {
    color: #fcfcfc
}

@media screen and (max-width: 480px) {
    footer .container .legal {
        margin-bottom: 2vh
    }
}

@media screen and (max-width: 1700px) {
    footer .container ul li a {
        font-size: 14px;
        line-height: 25px
    }
}

.finessebrands {
    padding: 10px 0;
    background-color: #1f2223
}

.finessebrands .container{display:block;}
.finessebrands .container > div{display:inline-block; width:49%;}

.finessebrands .container > div.left,
.finessebrands .container > div.left p{text-align:left;font-size: 14px; line-height:21px;}
.finessebrands .container > div.right{text-align:right;}

.finessebrands p {
    text-align: right;
    color: #fcfcfc;
    font-size: 14px
}

.finessebrands p a {
    color: #f9961e
}

.finessebrands p a:hover {
    color: #f9961e
}

.seplog .container {
    position: relative;
    min-height: auto;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center
}

.seplog .container #seplog-show-if-not-logged p {
    text-align: center;
    line-height: 2em
}

.seplog .container .seplog-error-message {
    padding: 14px 28px 14px 28px;
    width: 98%;
    -moz-animation: seplog-hide-error 4s forwards;
    -o-animation: seplog-hide-error 4s forwards;
    position: absolute;
    top: 0
}

.seplog .container form {
    width: 100%
}

.seplog .container #seplog-table {
    width: 100%
}

.seplog .container #seplog-table input[type="text"],
.seplog .container #seplog-table input[type="password"] {
    width: 100%;
    height: 45px;
    border: 1px solid #c6c6c6;
    text-align: left;
    padding-left: 15px
}

.seplog .container #seplog-table td {
    display: block;
    width: 100%
}

.seplog .container #seplog-single-row-table {
    width: 100%
}

.seplog .container #seplog-single-row-table table,
.seplog .container #seplog-single-row-table tr,
.seplog .container #seplog-single-row-table td {
    width: 100%
}

.seplog .container #seplog-single-row-table ul li button {
    background-color: #f9961e;
    border: 0;
    color: #fcfcfc;
    padding: 10px 75px;
    text-transform: uppercase
}

.seplog .container #seplog-single-row-table ul li button:hover {
    background-color: #d27300
}

.seplog .container .content {
    width: 100%
}

.seplog .container .content h1 {
    margin-bottom: 75px !important
}

.seplog .container .content .seplog-p {
    font-weight: lighter !important;
    font-style: italic;
    display: none
}

.seplog .container .content #seplog-form p.seplog-p {
    margin-bottom: 50px;
    font-style: normal;
    font-weight: normal !important;
    display: block
}

.seplog .container .content #seplog-form #no-style-list ul li {
    margin-bottom: 10px
}

.seplog .container .content #seplog-form #no-style-list ul li button {
    background-color: #c6c6c6;
    border: 0;
    color: #fcfcfc;
    padding: 10px;
    text-transform: uppercase;
    width: 100%
}

.seplog .container .content #seplog-form #no-style-list ul li button:hover {
    background-color: #708090
}

.seplog .container .content .overview {
    margin-top: 75px;
    border: 1px solid #708090
}

.seplog .container .content .overview ul li {
    margin-bottom: 20px;
    position: relative;
}

.seplog .container .content .overview ul li img{
    transition: all .25s ease;
    z-index: 9999999999999;
}
.seplog .container .content .overview ul li img:hover{
    transform: scale(8.5);
    position: absolute;
}

.seplog .container .content .overview a.btn {
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -o-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px
}

.seplog .container .content .overview a.btn-download {
    background-color: #f9961e;
    border: 0;
    color: #fcfcfc;
    padding: 10px 17px;
    text-transform: uppercase;
    font-size: 14px;
    display: inline-block;
    margin-bottom: 5px
}

.seplog .container .content .overview .za_download_button {
    background-color: #f9961e;
    border: 0;
    color: #fcfcfc;
    padding: 10px 17px;
    text-transform: uppercase;
    font-size: 14px;
    display: inline-block;
    margin-bottom: 5px
}

.seplog .container .content .overview a.btn-download:hover,
.seplog .container .content .overview .za_download_button:hover {
    background-color: #d27300
}

.seplog .container .content .overview article.ftp {
    border: 1px solid gray;
    padding: 5px;
    margin-top: 25px;
    display: none
}

.seplog .container .content .overview article.ftp p {
    line-height: 25px;
    font-size: 13px
}

.seplog .container .content .overview span {
    font-size: 14px;
    font-style: italic
}

.seplog .container .content .overview tr,
.seplog .container .content .overview td {
    border: 1px solid #708090;
    padding: 15px
}

.seplog .container .content .overview th {
    padding: 15px;
    border: 1px solid #070707;
    background-color: #708090;
    color: #fcfcfc;
    text-transform: uppercase
}

@media screen and (max-width: 1200px) {
    .seplog .container {
        width: 100%
    }
}

@media screen and (min-width: 1201px) {
    .seplog .container {
        width: 1200px
    }
}

@media screen and (min-width: 1700px) {
    .seplog .container {
        width: 1700px
    }
}

@media screen and (max-width: 845px) {
    .seplog .container .content {
        overflow-x: scroll
    }
}

@media screen and (min-height: 850px) {
    .seplog .container {
        min-height: calc(100vh - 346px - 119px)
    }
}

@media screen and (max-width: 991px) {
    .seplog .container .content .overview h2 {
        font-size: 18px;
        line-height: 24px
    }
}

@media screen and (max-width: 1430px) {
    .seplog .container .content .overview a.btn-download,
    .seplog .container .content .overview .za_download_button {
        display: block;
        text-align: center;
        line-height: 20px
    }
}

.message p {
    font-size: 18px;
    line-height: 27px
}

.message tr,
.message td {
    border: 1px solid #708090;
    padding: 15px
}

.message th {
    padding: 15px;
    border: 1px solid #070707;
    background-color: #708090;
    color: #fcfcfc;
    text-transform: uppercase
}

.message .error-messages {
    color: darkred;
    padding: 10px;
    border: 1px solid darkred;
    margin-bottom: 10px;
    background-color: beige;
    font-weight: bold
}

.message #seplog-table {
    width: 100%
}

.message #seplog-table input[type="text"],
.message #seplog-table input[type="password"] {
    width: 100%;
    height: 45px;
    border: 1px solid #c6c6c6;
    text-align: left;
    padding-left: 15px
}

.message #seplog-table td {
    padding: 10px;
    display: block;
    width: 100%
}

.message #seplog-single-row-table {
    width: 100%
}

.message #seplog-single-row-table table,
.message #seplog-single-row-table tr,
.message #seplog-single-row-table td {
    width: 100%
}

.message #seplog-single-row-table ul li button {
    background-color: #f9961e;
    border: 0;
    color: #fcfcfc;
    padding: 10px 75px;
    text-transform: uppercase
}

.message #seplog-single-row-table ul li button:hover {
    background-color: #d27300
}

@media screen and (max-width: 480px) {
    .message #seplog-table td {
        width: 100%
    }
}

.seplog-register .container #seplog-table,
.seplog-register .container #seplog-single-row-table {
    width: 100%
}

.seplog-register .container #seplog-table input,
.seplog-register .container #seplog-single-row-table input {
    display: block;
    width: 100%;
    height: 45px;
    border: 1px solid #c6c6c6;
    text-align: left;
    padding-left: 15px
}

.seplog-register .container .error-messages {
    color: darkred;
    padding: 10px;
    border: 1px solid darkred;
    margin-bottom: 10px;
    background-color: beige;
    font-weight: bold
}

.seplog-register .container #seplog-show-if-not-logged p {
    text-align: center;
    line-height: 2em
}

.seplog-register .container input[type="submit"] {
    background-color: #f9961e;
    text-align: center !important;
    max-width: 320px;
    margin: 0 auto;
    border: 0 !important;
    color: #fcfcfc;
    text-transform: uppercase;
    padding: 0;
    height: auto;
    border: 0
}

.seplog-register .container input[type="submit"]:hover {
    background-color: #d27300
}

@media screen and (max-width: 480px) {
    .seplog-register .container #seplog-table td,
 